import {useThemeProvider} from "@contexts/themeContext";
import React from "react";
import GameSearch from "@components/GameSearch";

const ModuleGameSearch=()=>{
    const {isMobile} = useThemeProvider();
    return (
        <div className={``}>
            <GameSearch>

            </GameSearch>
        </div>
    )
}
export default ModuleGameSearch;
